@charset "utf-8";
/* CSS Document */

body
	{
	margin: 0;
	font-size: 12px;
	font-family: 'Verdana', Arial, Helvetica, sans-serif;
	background: #000000;
	}
/*IMAGE styles*/
a img
	{
		border: none;
	}
.center
	{ 
		text-align: center;
	}
img.center
	{
		display: block;
		margin: 5px auto;
	}
	
img.right
	{
		display: block;
		float: right;
		padding: 5px 0px 5px 10px;
	}
	
img.left
	{
		display: block;
		float: left;
		padding: 5px 10px 5px 0;
	}
/* LINK styles */
a.foot_text:link 
	{
		color: #fff;
	}
a:link 				
	{
	color: #0000FF;
	}
a:visited			
	{
	color: #93109F;
	 }
a:hover, a:active	
	{
	color: #66ccff;
	}

/*special paragrahps*/
p
	{
	padding: 5px 0;
	margin: 0;
	}

/*HEADINGS*/
.img_heading{
	display: block;
	height: 256px;
	margin: 0 0 20px 20px;
	padding: 0;
	background: none;
}

h1, h2, h3, h4, h5, h6
	{
		font-family: Arial, Helvetica, sans-serif;
		margin: 5px 0;	
	}
h1
	{
		width: 850px;
		height: 27px;
		font-size: 18px;
		background: transparent url('images/h_bg.png') no-repeat;
		padding: 4px 0 0 20px;
		color: #fff;
	}
h1.no-bg
	{
		font-size: 23px;
		background: none;
		padding: 4px 0 0 20px;
		margin-top: 0px;
		color: #000;
		min-height: 50px;
	}
h2
	{
		font-size: 18px;
		border: none;
		padding: 6px 0 6px 20px;
		margin: 0;
	}
h2.bg
	{
		width: 850px;
		height: 27px;
		font-size: 18px;
		background: transparent url('images/h_bg.png') no-repeat;
		padding: 4px 0 0 20px;
		color: #fff;
	}
h3
	{
		font-size: 16px;
		padding: 3px 0 2px 20px;
		margin: 5px 0;
	}
	
h4
	{	
		font-size: 16px;
		margin: 5px 0 0 0 ;
		color: #fff;
	}
	
h5
	{
		font-size: 16px;
		margin: 5px 0 0 0 ;
		color: #000;
	}

h6
	{	
		font-size: 10px;
		font-weight: normal;
		padding: 2px 0 2px 15px;
		border: none;
		margin: 0;
	}
/*Spans*/